"createFrom" = "Имена файлов из:";
"createTokens" = "Номер,Имя,Статус,Метка,Имя файла";
"EncodingWarning" = "Некоторые символы из файла\n%@\nотсутствуют в выбранной кодировке.";
"ExporterName" = "Текст без форматирования";
"HardBreaksWarning" = "Внимание! С выбранными настройками формата бумаги, полей и шрифта «стандартная страница» может не уместиться на листе.";
"insertBetween" = "Вставить между документами:";
"insertTokens" = "Новая строка, Табуляция";
"Label" = "Метка";
"MarginsWarning" = "Внимание! Некоторые поля слишком малы для выбранного типа принтера.";
"Status" = "Статус";
"Timestamp" = "Метка времени";
"Title" = "Имя";
